ambari-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Siddharth Wagle (JIRA)" <j...@apache.org>
Subject [jira] [Created] (AMBARI-11672) Ambari 2.0.1 server doesn't start after upgrade from HDP 2.1.7 to 2.2.4
Date Wed, 03 Jun 2015 21:43:38 GMT
Siddharth Wagle created AMBARI-11672:
----------------------------------------

             Summary: Ambari 2.0.1 server doesn't start after upgrade from HDP 2.1.7 to 2.2.4
                 Key: AMBARI-11672
                 URL: https://issues.apache.org/jira/browse/AMBARI-11672
             Project: Ambari
          Issue Type: Bug
          Components: ambari-server
    Affects Versions: 2.1.0
            Reporter: Siddharth Wagle
            Assignee: Siddharth Wagle
            Priority: Critical
             Fix For: 2.1.0


After upgrading Ambari from 1.7 to 2.0.1 , ambari server fails to start. HDP upgrade was from
HDP 2.1.7 to HDP 2.2.4.

with this error.

30 May 2015 11:17:51,492 INFO main AmbariManagementControllerImpl:256 - Initializing the AmbariManagementControllerImpl
30 May 2015 11:17:51,557 INFO main DatabaseChecker:152 - Checking DB store version
30 May 2015 11:17:51,559 INFO main DatabaseChecker:178 - DB store version is compatible
30 May 2015 11:17:51,560 INFO main DatabaseChecker:55 - Checking DB consistency
30 May 2015 11:17:51,896 ERROR main AmbariServer:667 - Failed to run the Ambari Server
org.apache.ambari.server.StackAccessException: Stack data, stackName=HDP, stackVersion=2.2,
serviceName=STORM, componentName=STORM_REST_API
at org.apache.ambari.server.api.services.AmbariMetaInfo.getComponent(AmbariMetaInfo.java:268)
{code}



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message